Subject: [Ietf-behave] IPv6 extension draft

From: Gonzalo Camarillo <[email-masked]>
Date: Sun, 29 Oct 2006 03:16:39 -0600 (CST) (envelope-from [email-masked])

Folks,

given that we do not need to discuss this draft in San Diego, we did not
revise it for the meeting. However, we did not notice in time that the
previous revision (00) has expired. We will be submitting a new revision
(01) right after San Diego.

In any case, we have posted a working copy of the draft at:
http://users.piuha.net/gonzalo/temp/draft-ietf-behave-turn-ipv6-01.txt

There are no known open issues. We are just keeping it aligned to the
STUN and STUN relay usage specs.

Cheers,

Gonzalo